"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "这个服务器的证书信息无效。您可能正连接到伪装成“%@”的网站，这可能会泄露您的重要个人信息。";
"An SSL error has occurred and a secure connection to the server cannot be made." = "发生 SSL 错误，未能建立服务器安全连接。";
"The Content-Length header cannot be negative." = "内容长度不可为负值。";
"This sometimes occurs when the server is busy. Please wait a few minutes and try again." = "又是服务器繁忙会出现这种情况。请稍候几分钟然后再试。";
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "这个服务器的证书信息尚属无效。您可能正连接到伪装成“%@”的网站，这可能会泄露您的重要个人信息。";
"Couldn’t open a socket" = "无法打开端口";
"The server “%@” isn’t responding." = "服务器 “%@” 无响应。";
"The certificate for this server was signed by an unknown certifying authority." = "这个服务器的证书是由某个未知签发机构签署的。";
"Server unexpectedly dropped the connection" = "服务器意外断开连接了";
"The certificate for this server has expired." = "这个服务器的证书已经过期了。";
"You aren’t connected to the Internet" = "您没有连接至网络";
"The server couldn’t be found, please check that your server address is correct." = "找不到服务器，请检查您的服务器地址是正确的。";
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "这个服务器的证书已经过期了。您可能正连接到伪装成“%@”的网站，这可能会泄露您的重要个人信息。";
"The server “%@” couldn’t be found, please check that your server address is correct." = "找不到服务器 “%@”，请检查您的服务器地址是正确的。";
"Your connection couldn’t be secured" = "无法建立安全连接";
"The server isn’t responding." = "服务器无响应。";
"Couldn’t connect to the server" = "无法连接到服务器";
"Couldn’t open socket with protocol family “%ld”" = "无法打开协议族为 “%ld” 的端口";
"Couldn’t resolve the remote client’s address" = "无法解决远端客户的地址";
"The server stopped responding while dealing with your request, please try again later." = "服务器在处理您的请求时停止了响应，请稍后再试。";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "这个服务器的证书是由某个未知签发机构签署的。您可能正连接到伪装成“%@”的网站，这可能会泄露您的重要个人信息。";
"The certificate for this server is invalid." = "这个服务器的证书信息无效。";
"This device’s Internet connection appears to have gone offline." = "这个设备的网络连接好像断了。";
"The certificate for this server is not yet valid." = "这个服务器的证书信息尚属无效。";
"This device’s Internet connection appears to be offline." = "这个设备好像没有网络连接。";
